/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.date-personalizzate-old {
    margin-bottom: 10px;
}

.evento {
    margin-bottom: 10px;
    font-weight: bold;
    }





/* Personalizzazione per lo shortcode [video_gallery] che mostra i video all'interno degli eventi. */
.avada-video-fix {
    position: relative;
    width: 100% !important;
    max-width: 100% !important;
    margin: 30px 0;
}

.video-grid {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    padding: 20px 0;
}

.video-card {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    border-radius: 8px;
    background: #000;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    border: none;
}